uuid becomes timeframe-holiday-uuid, name timeframe-holiday-name, date timeframe-holiday-begin-date, country country-abbreviation, and locations holiday-api-location-hint. date is an integer YYYYMMDD. states is All, or a list of the region codes the holiday applies in.503; retry later.Authorization: Bearer ********************curl --location --request GET 'https://awqacore01.crexendocloud.com/ns-api/v2/holidays/US/2026?language=en' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{}'[
{
"uuid": "3f1b2c4d5e6f708192a3b4c5d6e7f809",
"name": "Thanksgiving Day",
"description": "Thanksgiving Day is a federal holiday in the United States.",
"country": "us",
"date": 20261126,
"type": [
"National holiday"
],
"primary_type": "Federal Holiday",
"locations": "All",
"states": "All"
},
{
"uuid": "5e6f708192a3b4c5d6e7f8091a2b3c4d",
"name": "Lincoln's Birthday",
"description": "Lincoln's Birthday is observed in some states.",
"country": "us",
"date": 20260212,
"type": [
"Local observance"
],
"primary_type": "Local observance",
"locations": "NY",
"states": [
"US-NY"
]
}
]